.version._3_flashes /* version checker */
{
	color: #000016;
	background-color: #5E4C50;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 687px;
	min-height: 950.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 28px 34px 45.19999999999982px 47px;
}

#u621-4
{
	z-index: 45;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#u620-41
{
	z-index: 4;
	width: 686px;
	min-height: 426px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 93px;
	position: relative;
}

#u620-2
{
	font-size: 30px;
	font-weight: bold;
}

#u620-4,#u620-8
{
	font-weight: bold;
}

#u620-12,#u620-30
{
	font-size: 24px;
	font-weight: bold;
}

#u620-3,#u620-6,#u620-7,#u620-9,#u620-10,#u620-13,#u620-15,#u620-17,#u620-19,#u620-21,#u620-23,#u620-25,#u620-27,#u620-28,#u620-31,#u620-33,#u620-35,#u620-36,#u620-37
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

